:root {
  --black: #282d27;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

li {
  margin: 0;
}

a {
  text-decoration: none;
  cursor: pointer;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

img {
  display: block;
  border: none;
  border-style: none;
}

input,
button,
textarea,
select {
  font: inherit;
  margin: 0;
  outline: none;
  border: none;
  background: transparent;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: none;
  cursor: pointer;
}
button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: not-allowed;
  opacity: 0.6;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

input[type=text],
input[type=email],
input[type=password],
input[type=search],
input[type=url],
input[type=tel],
input[type=number],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  appearance: button;
  font: inherit;
}

textarea {
  resize: vertical;
  overflow: auto;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

legend {
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
  text-align: left;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border: 0;
  border-top: 1px solid #e9ecef;
  margin: 1rem 0;
}

pre,
code,
kbd,
samp {
  font-family: "SF Mono", Monaco, "Cascadia Code", "Roboto Mono", Consolas, "Courier New", monospace;
  font-size: 1em;
}

pre {
  overflow: auto;
  white-space: pre-wrap;
  word-wrap: break-word;
}

details {
  display: block;
}

summary {
  display: list-item;
  cursor: pointer;
}

[hidden],
template {
  display: none !important;
}

@media (prefers-reduced-motion: reduce) {
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
@media print {
  *,
  *::before,
  *::after {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]::after {
    content: " (" attr(href) ")";
  }
  img {
    page-break-inside: avoid;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
body {
  font-family: "Quicksand", Arial, Helvetica, sans-serif;
}

.rte h1, .umbraco-forms-page h1, .rte h2, .umbraco-forms-page h2, .rte h3, .umbraco-forms-page h3, .rte h4, .umbraco-forms-page h4, .rte h5, .umbraco-forms-page h5, .rte h6, .umbraco-forms-page h6, .rte p, .umbraco-forms-page p, .rte ul, .umbraco-forms-page ul, .rte ol, .umbraco-forms-page ol {
  font-weight: normal;
}
.rte h1:not(:last-child), .umbraco-forms-page h1:not(:last-child), .rte h2:not(:last-child), .umbraco-forms-page h2:not(:last-child), .rte h3:not(:last-child), .umbraco-forms-page h3:not(:last-child), .rte h4:not(:last-child), .umbraco-forms-page h4:not(:last-child), .rte h5:not(:last-child), .umbraco-forms-page h5:not(:last-child), .rte h6:not(:last-child), .umbraco-forms-page h6:not(:last-child), .rte p:not(:last-child), .umbraco-forms-page p:not(:last-child), .rte ul:not(:last-child), .umbraco-forms-page ul:not(:last-child), .rte ol:not(:last-child), .umbraco-forms-page ol:not(:last-child) {
  margin-bottom: 20px;
}
.rte h1, .umbraco-forms-page h1 {
  font-size: 40px;
  line-height: 44px;
  color: #0075be;
}
.rte h2, .umbraco-forms-page h2 {
  font-size: 32px;
  line-height: 36px;
  color: #0075be;
}
.rte h3, .umbraco-forms-page h3 {
  font-size: 28px;
  line-height: 34px;
  color: #0075be;
}
.rte h4, .umbraco-forms-page h4, .rte h5, .umbraco-forms-page h5, .rte h6, .umbraco-forms-page h6 {
  font-size: 24px;
  line-height: 26px;
  color: #0075be;
}
.rte p, .umbraco-forms-page p, .rte ul, .umbraco-forms-page ul, .rte ol, .umbraco-forms-page ol {
  font-size: 18px;
  line-height: 24px;
  color: #424242;
}
.rte img, .umbraco-forms-page img {
  height: auto !important;
  width: auto !important;
  max-width: 100% !important;
}
.rte a, .umbraco-forms-page a {
  color: #0075be;
  font-weight: bold;
}
.rte a:hover, .umbraco-forms-page a:hover {
  text-decoration: underline;
}
.rte .button:hover, .umbraco-forms-page .button:hover, .umbraco-forms-page .btn:hover {
  text-decoration: none;
}
.rte li, .umbraco-forms-page li {
  margin: 25px 0 0 30px;
  position: relative;
}
.rte li:before, .umbraco-forms-page li:before {
  content: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%230075be'><path d='M647-440H160v-80h487L423-744l57-56 320 320-320 320-57-56 224-224Z'></path></svg>");
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0px;
  left: -30px;
}
.rte .delivery-message, .umbraco-forms-page .delivery-message {
  color: rgb(204, 68, 0);
  display: flex;
  align-items: center;
}
.rte .delivery-message .icon svg, .umbraco-forms-page .delivery-message .icon svg {
  fill: rgb(204, 68, 0);
  width: 30px;
  height: 30px;
}
.rte .delivery-message .icon, .umbraco-forms-page .delivery-message .icon {
  margin-right: 10px;
}
.rte .button, .umbraco-forms-page .button, .umbraco-forms-page .btn {
  padding: 14px 24px;
  background: #01a07c;
  font-size: 18px;
  color: #ffffff;
  border-radius: 10px;
  display: inline-flex;
  align-items: center;
  transition: 0.2s;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 15px;
}
.rte .button .icon svg, .umbraco-forms-page .button .icon svg, .umbraco-forms-page .btn .icon svg {
  fill: #ffffff;
  width: 30px;
  height: 30px;
}
.rte .button .icon, .umbraco-forms-page .button .icon, .umbraco-forms-page .btn .icon {
  margin-left: 10px;
}
.rte .button:hover, .umbraco-forms-page .button:hover, .umbraco-forms-page .btn:hover {
  transform: scale(1.05);
  box-shadow: rgba(0, 0, 0, 0.3) 0px 5px 15px;
}
.rte table, .umbraco-forms-page table {
  width: 100% !important;
  max-width: 100%;
  overflow-x: auto;
  border-collapse: collapse;
  color: #424242;
  font-size: 16px;
  line-height: 22px;
  background: #ffffff;
}
.rte table th, .umbraco-forms-page table th, .rte table td, .umbraco-forms-page table td {
  border: 1px solid #cccccc;
  padding: 10px;
  text-align: left;
}
.rte table th, .umbraco-forms-page table th {
  background: #efefef;
}
.rte .sitemap-list, .umbraco-forms-page .sitemap-list {
  font-size: 18px;
}
.rte .sitemap-list .sitemap-level-3, .umbraco-forms-page .sitemap-list .sitemap-level-3 {
  font-size: 16px;
}
.rte .sitemap-list .sitemap-level-4, .umbraco-forms-page .sitemap-list .sitemap-level-4 {
  font-size: 14px;
}
.rte .sitemap-list .sitemap-level-5, .umbraco-forms-page .sitemap-list .sitemap-level-5 {
  font-size: 12px;
}
.rte p .delivery-message, .umbraco-forms-page p .delivery-message {
  margin-bottom: 0px;
}
.rte .align-center, .umbraco-forms-page .align-center {
  text-align: center;
}
.rte .align-center .delivery-message, .umbraco-forms-page .align-center .delivery-message {
  display: inline-flex;
  margin-left: auto;
  margin-right: auto;
}
.rte .align-center ~ p, .umbraco-forms-page .align-center ~ p {
  text-align: center;
}
.rte-narrow-content {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}
.rte .embed-code iframe, .umbraco-forms-page .embed-code iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 4/3;
}

.column-blue .rte h1, .column-blue .umbraco-forms-page h1, .column-blue .rte h2, .column-blue .umbraco-forms-page h2, .column-blue .rte h3, .column-blue .umbraco-forms-page h3, .column-blue .rte h4, .column-blue .umbraco-forms-page h4, .column-blue .rte h5, .column-blue .umbraco-forms-page h5, .column-blue .rte h6, .column-blue .umbraco-forms-page h6, .column-blue .rte p, .column-blue .umbraco-forms-page p, .column-blue .rte ul, .column-blue .umbraco-forms-page ul, .column-blue .rte ol, .column-blue .umbraco-forms-page ol, .column-blue .rte table, .column-blue .umbraco-forms-page table,
.group-blue .rte h1,
.group-blue .umbraco-forms-page h1,
.group-blue .rte h2,
.group-blue .umbraco-forms-page h2,
.group-blue .rte h3,
.group-blue .umbraco-forms-page h3,
.group-blue .rte h4,
.group-blue .umbraco-forms-page h4,
.group-blue .rte h5,
.group-blue .umbraco-forms-page h5,
.group-blue .rte h6,
.group-blue .umbraco-forms-page h6,
.group-blue .rte p,
.group-blue .umbraco-forms-page p,
.group-blue .rte ul,
.group-blue .umbraco-forms-page ul,
.group-blue .rte ol,
.group-blue .umbraco-forms-page ol,
.group-blue .rte table,
.group-blue .umbraco-forms-page table,
.cta .rte h1,
.cta .umbraco-forms-page h1,
.cta .rte h2,
.cta .umbraco-forms-page h2,
.cta .rte h3,
.cta .umbraco-forms-page h3,
.cta .rte h4,
.cta .umbraco-forms-page h4,
.cta .rte h5,
.cta .umbraco-forms-page h5,
.cta .rte h6,
.cta .umbraco-forms-page h6,
.cta .rte p,
.cta .umbraco-forms-page p,
.cta .rte ul,
.cta .umbraco-forms-page ul,
.cta .rte ol,
.cta .umbraco-forms-page ol,
.cta .rte table,
.cta .umbraco-forms-page table {
  color: #ffffff;
}
.column-blue .rte li:before, .column-blue .umbraco-forms-page li:before,
.group-blue .rte li:before,
.group-blue .umbraco-forms-page li:before,
.cta .rte li:before,
.cta .umbraco-forms-page li:before {
  content: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%23ffffff'><path d='M647-440H160v-80h487L423-744l57-56 320 320-320 320-57-56 224-224Z'></path></svg>");
}
.column-blue .rte a, .column-blue .umbraco-forms-page a,
.group-blue .rte a,
.group-blue .umbraco-forms-page a,
.cta .rte a,
.cta .umbraco-forms-page a {
  color: #ffffff;
}
.column-blue .rte .button:hover, .column-blue .umbraco-forms-page .button:hover, .umbraco-forms-page .column-blue .rte .btn:hover, .column-blue .umbraco-forms-page .btn:hover,
.group-blue .rte .button:hover,
.group-blue .umbraco-forms-page .button:hover,
.umbraco-forms-page .group-blue .rte .btn:hover,
.group-blue .umbraco-forms-page .btn:hover,
.cta .rte .button:hover,
.cta .umbraco-forms-page .button:hover,
.umbraco-forms-page .cta .rte .btn:hover,
.cta .umbraco-forms-page .btn:hover {
  text-decoration: none;
}

.main-header {
  border-bottom: 2px solid #0075be;
}
@media (min-width: 1100px) {
  .main-header {
    border-bottom: none;
  }
}
.main-header-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 1fr;
}
@media (min-width: 1100px) {
  .main-header-wrapper {
    padding: 0px 20px;
    grid-template-columns: 1fr 240px 1fr;
  }
}
.main-header-message {
  grid-column: span 2;
}
@media (min-width: 1100px) {
  .main-header-message {
    grid-column: span 1;
  }
}
.main-header-message a {
  background: #f5f5f5;
  padding: 5px 20px;
  color: rgb(204, 68, 0);
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  display: flex;
  align-items: center;
}
.main-header-message a svg {
  fill: rgb(204, 68, 0);
  margin-right: 10px;
}
.main-header-message a:hover {
  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-thickness: 2px;
}
@media (min-width: 1100px) {
  .main-header-message a {
    background: none;
    color: rgb(204, 68, 0);
    padding: 0px;
  }
  .main-header-message a svg {
    fill: rgb(204, 68, 0);
  }
}
.main-header-logo {
  padding: 10px 0 10px 20px;
}
@media (min-width: 1100px) {
  .main-header-logo {
    padding: 0;
  }
}
.main-header-logo img {
  max-width: 180px;
}
@media (min-width: 1100px) {
  .main-header-logo img {
    display: block;
    height: auto;
    max-width: 240px;
    margin: 20px auto;
  }
}
.main-header-nav {
  display: none;
}
@media (min-width: 1100px) {
  .main-header-nav {
    display: block;
  }
}
.main-header-nav ul {
  display: flex;
  align-items: center;
  justify-content: end;
}
.main-header-nav ul li {
  margin-left: 20px;
}
.main-header-nav ul a {
  color: #424242;
  font-size: 16px;
}
.main-header-nav ul a:hover {
  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-thickness: 2px;
}
.main-header-nav ul a.button {
  padding: 10px 20px;
  background: #01a07c;
  color: #ffffff;
  border-radius: 10px;
  display: inline-flex;
  align-items: center;
  transition: 0.2s;
}
.main-header-nav ul a.button:hover {
  text-decoration: none;
  transform: scale(1.05);
}

.main-footer-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}
.main-footer-wrapper > *:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  margin-bottom: 20px;
  padding-bottom: 20px;
}
@media (min-width: 800px) {
  .main-footer-wrapper > *:not(:last-child) {
    margin-bottom: 30px;
    padding-bottom: 30px;
  }
}
.main-footer-wrapper a {
  color: #ffffff;
}
.main-footer {
  background: #0075be;
  color: #ffffff;
  padding: 40px 0;
}
.main-footer .main-footer-links > ul {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 5px;
}
@media (min-width: 800px) {
  .main-footer .main-footer-links > ul {
    grid-gap: 20px;
    grid-template-columns: repeat(4, 1fr);
  }
}
.main-footer .main-footer-links > ul > li {
  display: block;
}
.main-footer .main-footer-links > ul > li > a {
  font-size: 16px;
  display: block;
  color: #ffffff;
}
.main-footer .main-footer-links > ul > li > a:hover {
  text-decoration: underline;
}
.main-footer .main-footer-links > ul > li > a:first-child {
  font-weight: bold;
  margin-bottom: 10px;
}
.main-footer .main-footer-links > ul > li ul a {
  font-size: 14px;
  padding: 5px 0;
  display: block;
  color: #ffffff;
}
.main-footer .main-footer-links > ul > li ul a:hover {
  text-decoration: underline;
}
.main-footer .main-footer-links > ul > li ul {
  display: none;
}
@media (min-width: 800px) {
  .main-footer .main-footer-links > ul > li ul {
    display: block;
  }
}
@media (min-width: 800px) {
  .main-footer .main-footer-links > ul > li:nth-child(1) {
    grid-row: span 3;
  }
  .main-footer .main-footer-links > ul > li:nth-child(2) {
    grid-row: span 3;
  }
  .main-footer .main-footer-links > ul > li:nth-child(3) {
    grid-row: span 3;
  }
  .main-footer .main-footer-links > ul > li:nth-child(5) {
    grid-column-start: 4;
  }
  .main-footer .main-footer-links > ul > li:nth-child(6) {
    grid-column-start: 4;
  }
}

@media (min-width: 800px) {
  .main-footer-legal ul {
    display: flex;
    align-items: center;
  }
}
.main-footer-legal ul li {
  margin: 10px 0;
}
@media (min-width: 800px) {
  .main-footer-legal ul li {
    margin: 0 20px 0 0;
  }
}
.main-footer-legal ul li strong {
  font-size: 14px;
  font-weight: normal;
}
.main-footer-legal ul li a {
  color: #ffffff;
  font-size: 14px;
}
.main-footer-legal ul li a:hover {
  text-decoration: underline;
}
.main-footer-legal ul li:last-child {
  margin-left: auto;
  margin-right: 0px;
}

.main-footer-company {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 20px;
  align-items: center;
}
@media (min-width: 800px) {
  .main-footer-company {
    grid-template-columns: auto auto;
    grid-gap: 30px;
  }
}

.main-footer-logo {
  width: 200px;
}

@media (min-width: 800px) {
  .main-footer-extra {
    display: flex;
    align-items: end;
    margin-left: auto;
  }
}
.main-footer-extra ul {
  display: flex;
  align-items: center;
}
.main-footer-extra ul li:not(:first-child) {
  margin-left: 20px;
}
.main-footer-extra ul li a {
  color: #ffffff;
  font-size: 16px;
}
.main-footer-extra ul li a:hover {
  text-decoration: underline;
}
.main-footer-extra .button {
  padding: 10px 20px;
  background: #01a07c;
  color: #ffffff;
  border-radius: 10px;
  display: inline-flex;
  align-items: center;
  transition: 0.2s;
}
.main-footer-extra .button:hover {
  text-decoration: none;
  transform: scale(1.05);
}

.main-footer-address h4, .main-footer-address p {
  font-size: 16px;
  line-height: 22px;
}
.main-footer-address h4:last-child, .main-footer-address p:last-child {
  font-size: 12px;
}
.main-footer-address p:not(:last-child) {
  margin-bottom: 15px;
}

.main-footer-social {
  display: flex;
}
@media (min-width: 800px) {
  .main-footer-social {
    align-items: end;
    margin-left: auto;
  }
}
.main-footer-social li {
  margin-left: 10px;
}
.main-footer-social li a {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ffffff;
  border-radius: 100px;
}
.main-footer-social li a svg {
  fill: #0075be;
}

.grid-3 {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width: 800px) {
  .grid-3 {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 40px;
  }
}

.main-nav {
  display: none;
}
.main-nav .responsive-nav {
  display: block;
}
@media (min-width: 1100px) {
  .main-nav {
    display: block;
    background: #0075be;
  }
  .main-nav > ul {
    text-align: center;
    white-space: nowrap;
  }
  .main-nav > ul > li {
    display: inline-block;
    position: relative;
  }
  .main-nav > ul > li > a {
    color: #ffffff;
    padding: 15px 15px;
    display: block;
    font-size: 16px;
    position: relative;
    text-align: center;
  }
  .main-nav > ul > li:before {
    content: "";
    height: 3px;
    background: #ffffff;
    border-radius: 5px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    opacity: 0;
    transition: 0.2s;
  }
  .main-nav > ul > li:hover:before {
    width: calc(100% - 30px);
    opacity: 1;
  }
  .main-nav > ul > li.active:before {
    background: #ffffff;
    opacity: 1;
    width: calc(100% - 30px);
  }
  .main-nav > ul > li:hover .dropdown-menu-1 {
    display: block;
  }
  .main-nav .responsive-nav {
    display: none;
  }
}

.main-nav-second {
  background: #0075be;
}
.main-nav-second > ul {
  text-align: center;
  white-space: nowrap;
}
.main-nav-second > ul > li {
  display: inline-block;
  position: relative;
}
.main-nav-second > ul > li > a {
  color: #ffffff;
  padding: 15px 15px;
  display: block;
  font-size: 16px;
  position: relative;
  text-align: center;
}
.main-nav-second > ul > li:before {
  content: "";
  height: 3px;
  background: #ffffff;
  border-radius: 5px;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
  opacity: 0;
  transition: 0.2s;
}
.main-nav-second > ul > li:hover:before {
  width: calc(100% - 30px);
  opacity: 1;
}
.main-nav-second > ul > li.active:before {
  background: #ffffff;
  opacity: 1;
  width: calc(100% - 30px);
}
.main-nav-second > ul > li:hover .dropdown-menu-1 {
  display: block;
}
.main-nav-second {
  background: #f5f5f5;
  overflow-x: auto;
}
.main-nav-second ul li:before {
  background: #424242;
}
.main-nav-second ul li.active:before {
  background: #0075be;
}
.main-nav-second ul li.active a {
  color: #0075be;
}
.main-nav-second ul li a {
  font-size: 14px;
  color: #424242;
  white-space: nowrap;
}

.main-nav-third {
  background: #0075be;
}
.main-nav-third > ul {
  text-align: center;
  white-space: nowrap;
}
.main-nav-third > ul > li {
  display: inline-block;
  position: relative;
}
.main-nav-third > ul > li > a {
  color: #ffffff;
  padding: 15px 15px;
  display: block;
  font-size: 16px;
  position: relative;
  text-align: center;
}
.main-nav-third > ul > li:before {
  content: "";
  height: 3px;
  background: #ffffff;
  border-radius: 5px;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
  opacity: 0;
  transition: 0.2s;
}
.main-nav-third > ul > li:hover:before {
  width: calc(100% - 30px);
  opacity: 1;
}
.main-nav-third > ul > li.active:before {
  background: #ffffff;
  opacity: 1;
  width: calc(100% - 30px);
}
.main-nav-third > ul > li:hover .dropdown-menu-1 {
  display: block;
}
.main-nav-third {
  border-bottom: 1px solid #efefef;
  background: none;
  overflow-x: auto;
}
.main-nav-third ul li:before {
  background: #424242;
}
.main-nav-third ul li.active:before {
  background: #0075be;
}
.main-nav-third ul li.active a {
  color: #0075be;
}
.main-nav-third ul li a {
  font-size: 14px;
  color: #424242;
  white-space: nowrap;
}

@media (min-width: 1100px) {
  .dropdown-menu-1 {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #ffffff;
    z-index: 3;
    padding: 10px 20px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
    border-radius: 20px;
    background: #f5f5f5;
  }
  .dropdown-menu-1 > ul > li {
    position: relative;
  }
  .dropdown-menu-1 > ul > li:hover .dropdown-menu-2 {
    display: block;
  }
  .dropdown-menu-1 > ul > li:not(:last-child) {
    border-bottom: 1px solid #dddddd;
  }
  .dropdown-menu-1 > ul > li a {
    display: flex;
    align-items: center;
    padding: 15px 0;
    white-space: nowrap;
    font-size: 15px;
    color: #424242;
    flex-shrink: 0;
  }
  .dropdown-menu-1 > ul > li a span {
    margin-right: 10px;
  }
  .dropdown-menu-1 > ul > li a svg {
    width: 18px;
    height: 18px;
    fill: #424242;
    margin-left: auto;
    max-width: unset;
  }
  .dropdown-menu-1 > ul > li:hover > a {
    color: #0075be;
  }
  .dropdown-menu-1 > ul > li:hover > a svg {
    fill: #0075be;
  }
  .dropdown-menu-2 {
    display: none;
    position: absolute;
    top: 0px;
    left: 100%;
    background: #ffffff;
    z-index: 3;
    padding: 10px 20px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
    border-radius: 20px;
  }
  .dropdown-menu-2 > ul > li:hover .dropdown-menu-2 {
    display: block;
  }
  .dropdown-menu-2 > ul > li:not(:last-child) {
    border-bottom: 1px solid #dddddd;
  }
  .dropdown-menu-2 > ul > li a {
    white-space: nowrap;
    font-size: 14px;
  }
  .dropdown-menu-2 > ul > li a:hover {
    color: #0075be;
  }
}
@media (max-width: 1099px) {
  .main-nav {
    display: none;
  }
  .main-nav.is-visible {
    display: block;
  }
  @starting-style {
    .main-nav.is-visible > ul {
      opacity: 0;
    }
  }
  .main-nav {
    background-color: #0075be;
    padding: 20px;
  }
  .main-nav > ul {
    transition: opacity 0.3s ease-in-out, display 0.3s allow-discrete;
    opacity: 1;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
  .main-nav > ul > li > a {
    margin-bottom: 10px;
    font-size: 16px;
    display: block;
    font-weight: bold;
    color: #ffffff;
  }
  .main-nav > ul > li > a:hover {
    text-decoration: underline;
  }
  .dropdown-menu-1 ul {
    margin-left: 0;
  }
  .dropdown-menu-1 ul svg {
    display: none;
  }
  .dropdown-menu-1 ul a {
    font-size: 14px;
    padding: 5px 0;
    display: block;
    color: #ffffff;
  }
  .dropdown-menu-1 ul a:hover {
    text-decoration: underline;
  }
  .dropdown-menu-2 {
    display: none;
  }
}
.main-header-menu {
  padding: 10px 20px 10px 0px;
  margin-left: auto;
  position: relative;
  display: flex;
  align-items: center;
  font-size: 16px;
}
@media (min-width: 1100px) {
  .main-header-menu {
    display: none;
  }
}
.main-header-menu-input {
  display: none;
}
.main-header-menu-icon {
  display: flex;
  flex-direction: column;
  width: 40px;
  cursor: pointer;
  padding: 10px;
}
.main-header-menu-icon:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.main-header-menu span {
  background: #095589;
  border-radius: 10px;
  height: 3px;
  margin: 3px 0;
  transition: 0.4s cubic-bezier(0.68, -0.6, 0.32, 1.6);
  width: 100%;
}
.main-header-menu-input:checked ~ .main-header-menu-icon span:nth-of-type(1) {
  transform: rotate(45deg) translate(6px, 6px);
}
.main-header-menu-input:checked ~ .main-header-menu-icon span:nth-of-type(2) {
  opacity: 0;
  transform: translateX(-20px);
}
.main-header-menu-input:checked ~ .main-header-menu-icon span:nth-of-type(3) {
  transform: rotate(-45deg) translate(6px, -7px);
}

.row-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}
.row:not(:last-child) {
  margin-bottom: 50px;
}

.main-nav + .row,
.main-nav-second + .row,
.main-nav-third + .row {
  padding-top: 50px;
}
.main-nav + .row .rte,
.main-nav-second + .row .rte,
.main-nav-third + .row .rte {
  text-align: center;
}
.main-nav + .row .rte .delivery-message,
.main-nav-second + .row .rte .delivery-message,
.main-nav-third + .row .rte .delivery-message {
  display: inline-flex;
  margin: 0 auto;
}

.group-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}
.group {
  padding-top: 50px;
  padding-bottom: 50px;
}
.group + .row {
  margin-top: 50px;
}
.group-lightgrey {
  background: #f5f5f5;
}
.group-blue {
  background: #0075be;
}

.row-homepage {
  background-image: linear-gradient(to top right, #0075be, #30b0d3);
  background-repeat: no-repeat;
  background-position: center 2px; /* horizontal vertical */
  background-size: auto; /* optional */
  background-color: #ffffff;
  padding: 50px 0;
  text-align: center;
}
.row-homepage img {
  border-radius: 20px;
}
.row-homepage .rte * {
  color: #ffffff;
}
.row-homepage .rte h1 {
  margin-bottom: 10px;
}

.group-panel {
  padding: 50px 30px;
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
}
.group-panel-narrow-content .rte {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}
.group-panel-narrow-content .rte:first-of-type {
  padding-top: 0;
}
.group-panel + .row {
  margin-top: 50px;
}
.group-panel-lightgrey {
  background: #f5f5f5;
}
.group-panel-blue {
  background: #0075be;
}

.columns {
  display: grid;
}
.columns-individual {
  grid-gap: 30px;
}
.columns-individual .column {
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
  border-radius: 20px;
  background: #f5f5f5;
}
.columns-panel {
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
  border-radius: 20px;
  background: #f5f5f5;
}
.columns-panel .column:first-child {
  border-radius: 20px 20px 0 0;
}
.columns-panel .column:last-child {
  border-radius: 0 0 20px 20px;
}
.columns-no-box {
  box-shadow: none;
  border-radius: 0;
  background: none;
  grid-gap: 20px;
}
.columns-no-box .column {
  padding: 0px;
}
.columns .column {
  padding: 20px;
}
.columns .column-image {
  padding: 0;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.columns .column-image img {
  display: block;
  max-width: 100%;
  border-radius: 0 0 20px 20px;
}
.columns .column-blue {
  background: #0075be;
}
.columns .column-white {
  background: #ffffff;
}
@media (min-width: 800px) {
  .columns {
    grid-template-columns: 1fr 1fr;
  }
  .columns-larger-left {
    grid-template-columns: 3fr 2fr;
  }
  .columns-larger-right {
    grid-template-columns: 2fr 3fr;
  }
  .columns-individual {
    grid-gap: 30px;
  }
  .columns-individual .column {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
    border-radius: 20px;
    background: #f5f5f5;
  }
  .columns-panel {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
    border-radius: 20px;
    background: #f5f5f5;
  }
  .columns-panel .column:first-child {
    border-radius: 20px 0 0 20px;
  }
  .columns-panel .column:last-child {
    border-radius: 0 20px 20px 0;
  }
  .columns .column {
    padding: 50px 30px;
    align-content: center;
  }
  .columns .column-image {
    padding: 0px;
  }
  .columns .column-image img {
    border-radius: 20px 0 0 20px;
  }
  .columns-align-top .column {
    align-content: start;
  }
}
.columns-no-box {
  grid-gap: 40px;
}
.columns-no-box .column {
  padding: 0px;
}

.cta {
  background: #01a07c;
  color: #ffffff;
  text-align: center;
  padding: 50px;
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
}
.cta p {
  font-size: 20px;
  line-height: 26px;
}
.cta p:not(:last-child) {
  margin-bottom: 5px;
}
.cta p:first-child {
  font-weight: bold;
}
.cta .button {
  margin-top: 20px;
  border: 2px solid #ffffff;
}

.breadcrumb {
  background: #f5f5f5;
  overflow-x: auto;
}
.breadcrumb-wrapper {
  width: 1200px;
  margin: 0 auto;
  padding: 20px;
  display: flex;
  align-items: center;
}
.breadcrumb-wrapper span {
  color: #555555;
  font-size: 14px;
}
.breadcrumb-wrapper a {
  color: #555555;
  font-size: 14px;
}
.breadcrumb-wrapper a:hover {
  text-decoration: underline;
}
.breadcrumb-wrapper svg {
  width: 18px;
  height: 18px;
  margin: 0 10px;
  fill: #555555;
}

.carousel-wrapper {
  max-width: 1140px;
  margin: 0 auto;
}
.carousel-wrapper .carousel-container {
  width: 100%; /* adjust as needed */
  overflow: hidden;
  position: relative;
}
.carousel-wrapper .carousel-track {
  display: flex;
  flex-wrap: nowrap;
  transition: transform 0.4s ease;
}
.carousel-wrapper .card-product,
.carousel-wrapper .card-category {
  flex: 0 0 340px; /* width of each item */
  margin: 10px 20px 30px 20px;
}
.carousel-wrapper .prev,
.carousel-wrapper .next {
  position: absolute;
  top: 100px;
  width: 40px;
  height: 40px;
  background: #30b0d3;
  border-radius: 100px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
  transition: 0.2s;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 3;
}
.carousel-wrapper .prev:hover,
.carousel-wrapper .next:hover {
  transform: scale(1.1);
}
.carousel-wrapper .prev svg,
.carousel-wrapper .next svg {
  fill: #ffffff;
  width: 34px;
  height: 34px;
}
.carousel-wrapper .prev {
  left: 10px;
}
.carousel-wrapper .prev svg {
  transform: rotate(180deg);
  margin-right: 4px;
}
.carousel-wrapper .next {
  right: 10px;
}
.carousel-wrapper .next svg {
  margin-left: 4px;
}

.slider-carousel {
  position: relative;
  width: calc(100% - 40px);
  padding-bottom: 29%;
  margin: 0 auto;
}
.slider-carousel .prev,
.slider-carousel .next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background: #30b0d3;
  border-radius: 100px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
  transition: 0.2s;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9;
}
.slider-carousel .prev:hover,
.slider-carousel .next:hover {
  transform: translateY(-50%) scale(1.1);
}
.slider-carousel .prev svg,
.slider-carousel .next svg {
  fill: #ffffff;
  width: 34px;
  height: 34px;
}
.slider-carousel .prev {
  left: -30px;
}
.slider-carousel .prev svg {
  transform: rotate(180deg);
  margin-right: 4px;
}
.slider-carousel .next {
  right: -30px;
}
.slider-carousel .next svg {
  margin-left: 4px;
}

.slide {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 0.4s ease;
}
.slide a {
  display: block;
}

.slide.active {
  opacity: 1;
}

.slide.active a {
  position: relative;
  z-index: 2;
}

#form-modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

.modal-content {
  background: #f5f5f5;
  padding: 30px;
  border-radius: 20px;
  position: relative;
  max-width: 1000px;
  width: 90%;
  max-height: calc(100% - 100px);
  overflow-y: auto;
  display: grid;
}
@media (min-width: 800px) {
  .modal-content {
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
  }
}

.modal-header {
  grid-column: span 2;
}
.modal-header h1 {
  font-weight: normal;
  color: #0075be;
  margin: 0;
  font-size: 32px;
  line-height: 40px;
}

.modal-close {
  position: absolute;
  top: 30px;
  right: 30px;
  border: none;
  background: none;
  font-size: 40px;
  cursor: pointer;
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #424242;
}

.umbraco-forms-page h4 {
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
}
.umbraco-forms-page input[type=text],
.umbraco-forms-page input[type=email],
.umbraco-forms-page input[type=tel],
.umbraco-forms-page textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-family: "Quicksand", Arial, Helvetica, sans-serif;
  background: #ffffff;
}
.umbraco-forms-page textarea {
  height: 140px;
}
.umbraco-forms-page label {
  font-size: 16px;
  line-height: 20px;
  color: #424242;
  margin-bottom: 6px;
  display: block;
}
.umbraco-forms-page .umbraco-forms-hidden {
  display: none;
}
.umbraco-forms-page input[type=checkbox] {
  margin-right: 10px;
  display: inline-block;
  width: 24px;
  height: 24px;
  flex-shrink: 0;
}
.umbraco-forms-page input[type=checkbox] + input + label {
  width: calc(100% - 40px);
  cursor: pointer;
}
.umbraco-forms-page .umbraco-forms-field-wrapper {
  margin-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.umbraco-forms-page .umbraco-forms-field-wrapper label {
  display: inline;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 0px;
}
.umbraco-forms-page .field-validation-error {
  color: red;
  font-size: 14px;
  line-height: 18px;
  margin-top: 6px;
}

.modal-content-info {
  display: none;
}
@media (min-width: 800px) {
  .modal-content-info {
    display: block;
    background: #ffffff;
    padding: 30px;
    border-radius: 20px;
  }
  .modal-content-info img {
    width: 80%;
    display: block;
    margin-bottom: 20px;
  }
  .modal-content-info .button, .modal-content-info .umbraco-forms-page .btn, .umbraco-forms-page .modal-content-info .btn {
    display: none;
  }
  .modal-content-info h2 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 10px;
  }
}

.card-category a {
  display: block;
  height: 100%;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
  border-radius: 20px;
  background: #ffffff;
  transition: 0.2s;
  background: #f5f5f5;
}
.card-category a img {
  border-radius: 20px 20px 0 0;
  width: 100%;
}
.card-category a:hover {
  transform: scale(1.05);
}
.card-category .card-info {
  padding: 20px;
}
.card-category .card-info h2 {
  margin-bottom: 15px;
  font-size: 20px;
  line-height: 24px;
  color: #0075be;
}
.card-category .card-info p {
  font-size: 16px;
  line-height: 22px;
  color: #424242;
}

.card-product a, .card-product > span {
  display: block;
  height: 100%;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px;
  border-radius: 20px;
  background: #ffffff;
  transition: 0.2s;
  background: #f5f5f5;
}
.card-product a img, .card-product > span img {
  border-radius: 20px 20px 0 0;
  width: 100%;
}
.card-product a:hover {
  transform: scale(1.05);
}
.card-product .card-info h2 {
  padding: 10px 20px;
  font-size: 20px;
  line-height: 24px;
  background: #0075be;
  color: #ffffff;
}
.card-product .card-info p {
  padding: 20px;
  font-size: 16px;
  line-height: 22px;
  color: #424242;
}

h2.widget-delivery-message,
p.widget-delivery-message {
  background: rgb(204, 68, 0);
  color: #ffffff;
  display: flex;
  align-items: center;
  padding: 10px 20px;
  display: inline-flex;
  font-size: 18px;
  border-radius: 20px;
}
h2.widget-delivery-message .icon svg,
p.widget-delivery-message .icon svg {
  fill: #ffffff;
  width: 30px;
  height: 30px;
}
h2.widget-delivery-message .icon,
p.widget-delivery-message .icon {
  margin-right: 10px;
}